
.nybanner{ width: 100%;}
.nybanner img{ width: 100%; height: auto;}

.wrapper03 {position:relative;height: 0.9rem;width: 100%;overflow: hidden;margin:0 auto;border-bottom:0.01rem solid #ccc}
.wrapper03 .scroller {position:absolute; left: 3%;}
.wrapper03 .scroller li {height: 0.9rem;color:#333;float: left;line-height: 0.9rem;font-size: 0.22rem;text-align: center;}
.wrapper03 .scroller li a{color:#333;display:block; margin-right: 0.4rem;}
.wrapper03 .scroller li.cur a{color:#00253d;height:0.87rem;border-bottom:0.03rem solid #00253d}


.pro .menu{ width: 96%; margin: 0.3rem 2% 0 2%;}
.pro .menu li{ width: 23%; margin: 0 0.05rem; float: left; height: 0.54rem; border: 1px solid #ccc; border-radius: 0.05rem; text-align: center; line-height: 0.54rem;}
.pro .menu li a{ font-size: 0.2rem; color: #333;}
.pro .menu li a:hover{ background: #00253d; display: block; color: #fff;}


/*样品中心*/
#yangp{ margin-top: 0.3rem;}
.section03_switch_btn a{display:block;width:22%;height: 0.55rem;color: #333;font-size: 0.2rem;line-height: 0.55rem;font-weight: normal;float: left;margin-left:2.2%;border:1px solid #dddddd;border-radius: 0.05rem;}
.section03_switch_btn a:hover,.section03_switch_btn a.active{background:#00253d;color:#fff;border:1px solid #00253d;}
.section03_switch_btn a h5{font-size:0.2rem;font-weight:normal;width:100%;text-align: center;}

.section03_block_wrap{display:block;margin:0 auto;width: 100%;}
.section03_block_box{width:100%;display:none; margin-top: 0.1rem;}
.section03_block_box:nth-of-type(1){display:block;}

.section03_block_box li{width: 46%;margin-left: 2.4%;float: left;border: 1px solid #eaeaea;margin-top: 0.2rem;}
.section03_block_box li img{width: 100%;display: block;}
.section03_block_box li p{line-height: 0.7rem;height: 0.7rem;border-top: 1px solid #eaeaea;font-size: 0.22rem;color: #333333;text-align: center;}


/* 内页分页样式  */
.g-page{ margin:0.5rem 0; text-align:center;}/* 底部间距20px*/
.g-page .u-pup,.g-page .u-pne,.g-page .u-sa{border-radius:0.05rem;display:inline-block;font-size:0.2rem;height: 0.4rem;line-height: 0.4rem; text-align: center;width:25%;} /*上一页样式*/
.g-page p{ width:10%; display: inline-block;}
.g-page .pager-select{display:inline-block;padding:0 0.2rem; margin: 0 0.1rem; width:10%; height: 0.4rem; line-height: 0.4rem; position:relative; top: 0.12rem;}
.g-page .page_number{ position: absolute; left: 0; top: 0; width: 100%; height: 100%; pointer-events:none;  border-radius: 0.05rem; box-shadow: 0 0 0.05rem #333 inset; text-indent: -1em;font-size:0.2rem;}
.g-page .page_number:before{ width: 0; height:0; content: ""; position: absolute; border-top: 0.05rem solid #aaa; border-left: 0.05rem solid rgba(0,0,0,0);border-right: 0.05rem solid rgba(0,0,0,0); left: 50%; margin-left:0.15rem; top: 0.12rem;}
.g-page .pager-select .page_number span{ padding: 0 0.02rem; font-weight: bold;}
.g-page .select_box{ width: 100%; height: 100%; opacity: 0; position: absolute; z-index: 0; left: 0; top: 0; text-align: center;}
/* 内页分页样式  */
.g-page a { background-color:#00253d ; color:#fff; }
.g-page .z-noc { background-color:#00253d; color:#fff;}
.g-page .u-sa { color:#fff; background-color:#00253d;}


